{strip}
{if $config.allow_recaptcha eq 2}
    <script type="text/javascript" src="https://www.google.com/recaptcha/api.js?hl={$config.website_language}"></script>
{elseif $config.allow_recaptcha eq 3}
<script type="text/javascript">
    function getRecaptcha() {
        grecaptcha.ready(function() {
            grecaptcha.execute("{$config.recaptcha_public_key}").then(function (token) {
                $("input[name='recaptcha_token']").val(token);
            })
        })
    }
    getRecaptcha();
</script>
{/if}
{/strip}